#callout-leaderboard {
	max-width:728px;
	-webkit-box-shadow: 0px 0px 3px rgba(51,51,51,.6);
	-moz-box-shadow: 0px 0px 3px rgba(51,51,51,.6);
	box-shadow: 0px 0px 3px rgba(51,51,51,.6);
}
.adsize-leaderboard img, .adsize-medium img, .adsize-skyscraper img {
	max-width: 100% !important;
	height: auto !important;
}
.adsize-leaderboard {
	max-width:728px;
}
.adsize-medium {
	max-width:300px;
	margin-top:20px;
}
.adsize-skyscraper {
	text-align: center;
}
.ad-right {
	float:none;	
}
.ad-left {
	float:none;	
}
.btm-m {
	margin-bottom:20px;		
}
.top-m {
	margin-top:20px;	
}
.btm-ad-m {
	margin-bottom:11px;		
}
.top-ad-m {
	margin-top:11px;	
}